RubyGems Navigation menu

Dependências Reversas para kaya Latest version of the following gems require kaya

Total de downloads 25.018

Desta versão 2.640

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.0.0

Links: